@charset "utf-8";

/* privacyWrap
---------------------------------------------- */
#privacyWrap .titleBox {
	padding-bottom: 60px;
}
#privacyWrap h2 {
	font-size: 21px;
	font-family: "Noto Serif JP", serif;
}
#privacyWrap h2.title {
	padding-bottom: 0.3em;
}
#privacyWrap .titleBox p {
	font-family: "Lora", serif;
	color: #999;
	text-align: center;
}
#privacyWrap section {
	margin-bottom: 4em;
}
#privacyWrap h3 {
	font-size: 1.4em;
	margin-bottom: 1em;
}
#privacyWrap ul,
#privacyWrap h4 {
	margin-top: 0.5em;
}
#privacyWrap ul li,
#privacyWrap p,
#privacyWrap h4,
#privacyWrap address {
	font-size: 14px;
	line-height: 24px;
}
#privacyWrap a {
	color: #000;
	font-size: 14px;
}
#privacyWrap a:hover {
	text-decoration: underline;
}